# Imagick::clipImagePath

(No version information available, might only be in Git)

Imagick::clipImagePath — Description

### Description

public Imagick::clipImagePath ( string `$pathname` , string `$inside` ) : void

Clips along the named paths from the 8BIM profile, if present. Later operations take effect inside the path. Id may be a number if preceded with #, to work on a numbered path, e.g., "#1" to use the first path.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`pathname`

`inside`

### Return Values